body {
  background-color: #eee;
  font-family: Tahoma, Arial, sans-serif;
  margin: 0;
}

section {
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;

}

.header-text {
  color: white;
  background: linear-gradient(rgb(247, 160, 90), rgb(248, 128, 30));
  border: double 5px white;
  border-radius: 1em;
  text-align: center;
  padding: 5px 0;
}

.header-text h1,
.header-text h6 {
  margin: 0;
}

.header-text h1 {
  font-size: 1.5em;
}

.half-circle-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.bottom-circle {
  margin-top: -5px;
  transform: rotate(180deg);
}

.top-circle {
  margin-bottom: -5px;
}

.half-circle {
  height: 50px;
  /* Alter here for height of circle segment */
  overflow: hidden;
}

.half-circle>div {
  width: 400px;
  /* Alter here for circle diameter */
  height: 400px;
  /* Alter here for circle diameter */
  border: 5px double white;
  border-radius: 50%;
  background: navy;
}

.tournament {
  display: flex;
  flex-direction: row;
}

.tournament .round {
  font-size: .75em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 200px;
  list-style: none;
  padding: 0;
}

.tournament .round .spacer {
  flex-grow: 2;
}

.tournament .round .spacer:first-child,
.tournament .round .spacer:last-child {
  flex-grow: 1;
}

.first-four {
  border: 1px solid #888;
  border-radius: 1em;
  background-color: lightcyan;
  padding: 0 1em;
}

.tournament-header {
  text-align: center;
  font-weight: bold;
  border-radius: 1em;
  border: 1px solid black;
  background-color: #f54e00;
  color: white;
}

.first-four-winner li.game-left,
.round-1 li.game-left,
.round-2 li.game-left,
.round-3 li.game-left,
.round-4 li.game-left,
.semi-final li.game-left {
  padding-left: 0.5em;
}

.first-four-winner li.game-right,
.round-1 li.game-right,
.round-2 li.game-right,
.round-3 li.game-right,
.round-4 li.game-right,
.semi-final li.game-right {
  padding-right: 0.5em;
}

.semi-final-link {
  width: 30px !important;
}

.region {
  font-size: 1.2em;
  font-weight: bold;
}

.region-right {
  text-align: right;
  padding-right: 5px;
}

.region-left {
  text-align: left;
  padding-left: 5px;
}

ul.seed li.game-left span:first-child,
ul.seed li.game-right span:last-child {
  font-size: 0.5em;
}

li.game-right {
  text-align: right;
  border-left: 1px solid #aaa;
}

li.game-left {
  border-right: 1px solid #aaa;
}

li.game-bottom {
  border-bottom: 1px solid #aaa;
  font-size: 1.4em;
}

li.game-top {
  border: none;
  border-bottom: 1px solid #aaa;
  font-size: 1.4em;
}

li.game-left.spacer {
  border-right: 1px solid #aaa;
  min-height: 5px;
  padding-right: .25em;
}

li.game-right.spacer {
  border-left: 1px solid #aaa;
  min-height: 5px;
  padding-left: .25em;
  text-align: left;
}

.final {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 1em;
  border: 1px solid #aaa;
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: bold;
}

.final-header {
  font-size: 1.6em;
  color: #1700a9;
}
.final-body {
  font-size: 1.3em;
}

.finals .centered {
  text-align: center;
  font-weight: bold;
}

.finals .centered>input {
  display: block;
  width: 4em;
  margin: 0 auto 0 auto;
  text-align: center;
}

.body-first-child {
  margin-top: -45px;
}

.extra-padding {
  padding-top: 45px;
}

.team-win {
  color:darkgreen;
  font-weight: bold;
}

.team-loss {
  color:rgb(153, 1, 1);
  font-weight: bold;
}

span.score-right {
  float:right;
  font-size: 1.3em;
  margin-right: 0.1em;
}

.score-left {
  float:left;
  font-size: 1.3em;
  margin-left: 0.1em;
}

a {
  text-decoration: none;
  color: black;
}

span.small {
  font-size: small;
  font-weight: normal;
}

.text-nomal {
  font-weight: normal;
}

.home-text-color {
  color: green;
}

div.center {
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}